classification
Title: HP automatic build of zlib
Type: compile error Stage: resolved
Components: Build Versions: Python 2.6
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: Nosy List: ajaksu2, bhochste, loewis
Priority: low Keywords:

Created on 2007-06-08 14:04 by bhochste, last changed 2009-04-25 21:38 by ajaksu2. This issue is now closed.

Messages (3)
msg32274 - (view) Author: Brad Hochstetler (bhochste) Date: 2007-06-08 14:04
When building on HP, the zlib module does not build, it fails. But if I cut and paste the same compile parameters into the window, it will build properly.
msg32275 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2007-06-08 17:19
Can you analyze this further? There must be something else going on, e.g. environment variables.

Also, what is the specific error message that you get?
msg84730 - (view) Author: Daniel Diniz (ajaksu2) (Python triager) Date: 2009-03-31 00:47
Brad: any feedback? I'll close this otherwise.
History
Date User Action Args
2009-04-25 21:38:51ajaksu2setstatus: pending -> closed
resolution: rejected
stage: test needed -> resolved
2009-03-31 00:47:47ajaksu2setstatus: open -> pending
priority: normal -> low
type: compile error

versions: + Python 2.6
nosy: + ajaksu2

messages: + msg84730
stage: test needed
2007-06-08 14:04:14bhochstecreate